Subject: Re: The Thornton Tapes: A Review
From: "J. David Johnson" <[email-masked]>
To: Alan Chan <[email-masked]>
Cc: [email-masked]
Date: Wed, 30 Aug 1995 06:59:30 -0400 (EDT)

Alan,

Care to comment on the new FX for Lightwave?

I just ordered it, and was wondering what I ordered...

Also the ad in VTU says NOW SHIPPING (where have I heard that before?)
but the guy I spoke to on the phone said that the "next" shippmnet will 
be around October...

J. David - Video GT

--
"J. David Johnson" <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]